{
  "alfredsnippet" : {
    "snippet" : "find . -type d -name \"__pycache__\" -exec rm -rf {} +",
    "uid" : "11A25DE0-085D-4B23-AA75-FA473D21FE03",
    "name" : "刪除所有 pycache 目錄",
    "keyword" : ""
  }
}